[Init]
type=sp
map=Gb Turning Point
Weather=0
StrategicAI=0
StartTime=6:30:00
;CarryOver=3
;CarryOverFrom=GB3D2-July2-Gettysburg Day Two (C-Army) SR10
;CarryOverDead=1
;CarryOverCasPct=5

[MenPerSprite]
;Inf=10
;Cav=10

[Rank]
CMDLVL1=2
CMDLVL2=1
CMDLVL3=0
CMDLVL4=0
CMDLVL5=0
CMDLVL6=0 

[Sunset]
FogNear=0
FogFar=10000
FogColor=0
Length=10
SkyAlpha=0

[Sunrise]
Length=1
 

[EndPlayerDie]
screen=End_Richmond
headline=TRAGEDY!
article=EndKilled
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
article3=Scenario
headpict1=END_PIC_GB_Day1.dds
headpict2=END_Edition_GB_CSA.dds

[EndMajWin]
screen=End_Richmond
grade=20000
headline=MAJOR VICTORY!
article=EndMajorSuccess
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
article3=Scenario
headpict1=END_PIC_GB_3Days_MV.dds
headpict2=END_Edition_GB_CSA.dds
CarryOver=1

[EndWin]
screen=End_Richmond
grade=10000
headline=VICTORY!
article=EndMinorSuccess
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
article3=Scenario
headpict1=END_PIC_GB_Day1.dds
headpict2=END_Edition_GB_CSA.dds
CarryOver=1

[EndTie]
screen=End_Richmond
grade=0
headline=AN INCONCLUSIVE FIGHT!
article=EndDraw
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
article3=Scenario
headpict1=END_PIC_GB_Day1.dds
headpict2=END_Edition_GB_CSA.dds
CarryOver=1

[EndFail]
screen=End_Richmond
grade=-1000
headline=DEFEAT!
article=EndMinorFail
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
article3=Scenario
headpict1=END_PIC_GB_Day1.dds
headpict2=END_Edition_GB_CSA.dds

[EndMajFail]
screen=End_Richmond
grade=-2000
headline=MAJOR DEFEAT!
article=EndMajorFail
headline2=THE BATTLE OF GETTYSBURG
article2=BattleInfo
article3=Scenario
headpict1=END_PIC_GB_Day1.dds
headpict2=END_Edition_GB_CSA.dds
